RubyGems Navigation menu

bootstrap2-rails 0.0.7

This is a scaffold replacement with a Twitter Bootstrap look

Gemfile
          gem 'bootstrap2-rails', '~> 0.0.7'
  
  
  
  
  
  
  

install
          gem install bootstrap2-rails
  
  
  
  
  
  
  

Authors:

  • Fabio Stapait

Owners:

Total downloads 11,552

For this version 1,677

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - March 4, 2012 (69.5 KB)
  2. 0.0.6 - February 27, 2012 (69.5 KB)
  3. 0.0.5 - February 24, 2012 (69.5 KB)
  4. 0.0.4 - February 8, 2012 (69.5 KB)
  5. 0.0.3 - February 7, 2012 (69.5 KB)
Show all versions (7 total)

Runtime Dependencies: